import "./editor.scss";
import "./style.scss";

wp.blocks.registerBlockStyle("core/separator", {
  name: "ucla-full",
  label: "UCLA Separator",
});

wp.blocks.registerBlockStyle("core/separator", {
  name: "ucla-full-align-right",
  label: "UCLA Separator (Align Right)",
});

wp.blocks.registerBlockStyle("core/separator", {
  name: "ucla-full-align-left",
  label: "UCLA Separator (Align Left)",
});

